[CoovaChilli] Package for debian7 mips

Lorenzo Milesi maxxer at ufficyo.com
Thu Nov 10 17:27:55 GMT 2016


Hi.

I had a .deb package installable on an Ubiquiti Edge Router Lite 1.2 based on Debian 6, but latest 1.9 firmware is based on Debian 7.11 so linked libraries are not compatible.

Does anyone have a link for a debian7-mips compatible .deb?

thanks
-- 
Lorenzo Milesi - lorenzo.milesi at yetopen.it

YetOpen S.r.l. - http://www.yetopen.it/


More information about the CoovaChilli mailing list